
/* 推奨CSS *****************************************/

/* 必須項目
-------------------------*/
.notice {
	font-size:10px;
	font-weight:700;
	color:#F06;
}

/* エラーメッセージ
-------------------------------------------------*/
.formLayout .errmsg {
	width:90%;
	background:#FFF;
	border:3px solid #f00;
	padding:20px;
	margin:0 auto 10px auto;
}
.formLayout .errmsg,
.formLayout .errmsg a,
.formLayout .errmsg a:link,
.formLayout .errmsg a:visited,
.formLayout .errmsg a:hover,
.formLayout .errmsg a:active {
	color:#F00;
}


/* 送信ボタンまわり
-------------------------------------------------*/
.formLayout .submit {
	padding:0 30px;
	text-align:center;
	margin-top:15px;
}

.formLayout .submit p {
	text-align:left;
	padding-bottom:1em;
}

.formLayout .submit input {
	width:200px;
	height:52px;
	float:none;
	display:inline;
}

.formLayout .submit .submit_left,.formLayout .submit .submit_right{
	width:49%;
	text-align:center;
}
.formLayout .submit .submit_left{
	float:left;
}
.formLayout .submit .submit_right{
	float:right;
}


/* 任意CSS *****************************************/
.formLayout {
	margin:0 auto;
}

optgroup {
	font-style:normal;
}

.formLayout.input_now .display_check,
.formLayout.check_now .display_input{
	display:none;
}
/*-------------------------------------------------*/



/* tableレイアウト 必須CSS *****************************************/
.formLayout table,.formLayout th,.formLayout td{
	border:1px solid #ccc;
}
.formLayout th,.formLayout td{
	padding:5px;
}

.formLayout table{
	width:100%;
	table-layout:fixed;
	border-collapse:collapse;
}

.formLayout th{
	width:160px;
	padding:0.3em 0.5em;
	font-weight:normal;
	background:#b59c59;
	color:#FFFFFF;
}
.formLayout td{
	padding:0.5em 0.8em;
	background:#fff;
}







/* divレイアウト 必須CSS *****************************************/
.formLayout p.ttl {
	width:30%;
	float:left;
	text-align: left;
	padding-right: 20px;
}
.formLayout p.small {
	font-size:85%;
}
.formLayout p.data {
	width:65%;
	float:left;
}

.formLayout br {
	clear: left;
}

.clearfix:after {
  content: ".";
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
}
.clearfix {
  min-height: 1px;
}
* html .clearfix {
  height: 1px;
  /*\*//*/
  height: auto;
  overflow: hidden;
  /**/
}
.none {
	display:none;
}

/* 行間の確保
-------------------------------------------------*/
.formLayout div.group {
	border-top:1px solid #e7e7e7;
	padding-top:1em;
	padding-bottom:0.5em;
	padding-left:10px;
}

.formLayout div.label {
	background:#CCFFEC;
	padding-top:0.5em;
	padding-bottom:0.5em;
	padding-left:10px;
}

.formLayout div.unit {
	padding-bottom:0.5em;
}


